{
	"name": "form/nc/job-post/grid.json",
	"grid": [
		{
			"name": "article_job_post",
			"tab": "published",
			"query": "form/nc/job-post/query/article-job-post.json",
			"column": "form/nc/job-post/column/article-job-post.json"
		}
	]
}
